Waffle packs are standard magazines for microtechnical components. The Waffle-Pack-Support provides these magazines during processing. The device can be flexibly positioned and combined on the base plate.
